import Logger from "../services/logger.js";
export const queueLogger = new Logger("queue", "orange");
export function renderError(e) {
    return {
        stack: e.stack,
        message: e.message,
        name: e.name
    };
}
